{
	"name": "query/local/resource/capacity/capacity.json",
	"table": [
		{
			"record_type": [""],
			"table": "capacity"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"order": ["cap.person_id", ">", "cap.start_time", "<", "cap.end_time", ">", "cap.name", ">", "cap.record_id", ">"],
	"query": [["cap.capacity_type", "like", "%"]]
}
